.award_awards {
	display: grid;
	grid-template-columns: repeat(auto-fit, 380px);
	justify-content: center;
}
.award_awards > div {
	padding: 5px;
}

.award_awards > div a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	box-shadow: 0px 5px 10px -6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	padding: 30px 10px;
	background: #FFF;
	border: 1px solid #EEE;
}

.award_awards > div a img {
	object-fit: contain;
	height: 180px;
	width: auto;
}
.award_awards > div a div {
	margin-top: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 60px;
	text-align: center;
	font-weight: bold;
}
.award_awards > div a:hover {
	text-decoration: none;
}

.award_awards > div a div span {
	font-size: 0.8em;
}

.award_awards_flex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.award_awards_flex > div {
	max-width: 380px;
	width: 100%;
}

.award_h2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 50px;
	margin-top: 60px;
}

.award_h2 h2 {
	margin: 0!important;
	color: #000!important;
	padding-bottom: 10px!important;
}
.award_h2 h2:after {
	display: none!important;
}

.award_h2 strong {
	color: #12347C;
	margin: auto;
}

.award_list {
	margin: 30px;
	line-height: 2em;
}

.award_list li {
  position: relative;
  padding-left: 24px;
}

.award_list li:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 12px;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #12347C;
  border-radius: 5px;
}

.award_wrap {
	padding: 15px;
	margin-bottom: 50px;
}

.award_list_grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding: 20px;
	background: #F4F7FF;
	border-radius: 10px;
}
@media screen and (max-width: 767px){
	.award_list_grid {
		display: flex;
		flex-direction: column;
		margin: 0;
	}
	
}